Subject: [Healeys] BN2 peeing oil - SOLVED

From: Bob Spidell via Healeys <[email-masked]>
Date: Fri, 30 May 2025 20:11:31 -0700

I finally got a chance to get under the car while it was running (I have 
a grease pit). At first, it appeared--as suggested by many--that the 
leak came from the tachometer take-off as it had oil on it. Then, I 
looked about and saw it spurting from the tappet cover just behind the 
tach that had a bolt either missing or sheered-off (the second-most 
suggested solution).

I believe these bolts are Whitworth; can anyone confirm? 1/4", about 
3/4" long?

Thanks for the help,
Bob
_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys